<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <title>Car sell</title>
        <link rel="stylesheet" type="text/css" href="garage.css" />
    </head>

<body>
<!-- Zone titre -->
<?php
	include('titre.html');
?>



<?php
	include('menu.html');
?>

<?php
	include('article.html');
?>


</body>
</html>
